Class | RSS::Maker::ImageItemModel::ImageItemBase
In: | rss/maker/image.rb
Parent: | Object

### Methods

have_required_values?

### Included Modules

Base Maker::DublinCoreModel

### External Aliases

image_width= | -> | width=
image_width | -> | width
image_height= | -> | height=
image_height | -> | height

### Attributes

about | [RW] |
image_height | [RW] |
image_width | [RW] |
resource | [RW] |

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/image.rb, line 43
            def have_required_values?
              @about
            end

[Validate]